nav#block-eody-islandora-usersecondarymenu{
    margin-block: 1rem;
}

nav#block-eody-islandora-usersecondarymenu ul{
    background: #E2F2FF;
    border-radius: 32px;
}

nav#block-eody-islandora-usersecondarymenu ul li.nav-item::after{
    display: none;
}

nav#block-eody-islandora-usersecondarymenu ul li.nav-item a{
    color: #1D398D;
    font-size: 14px;
}

nav#block-eody-islandora-usersecondarymenu ul li.nav-item a.active{
    font-weight: 700;
    border-bottom: 3px solid;
}